Rolodex
/- Returns a list of records with the specified customer_id
Get Metrics
Initiate Engagement Metric Lookback
Get Raw Metric Data for Customer
Regenerate scores
Returns a engagement score from the system by its ID.
Returns a list of records...
Returns a list of records with the specified customer_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/engagementScores/{tenantId}/customer/{customer_type}/{customer_id}
- https://rolodex.api.rhythmsoftware.comhttps://rolodex.api.rhythmsoftware.com/engagementScores/{tenantId}/customer/{customer_type}/{customer_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/engagementScores/{tenantId}/customer/{customer_type}/{customer_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }